WordPress.org

Forums

Simple LDAP Login
SLL not compatible with 3.7.1 (1 post)

  1. mrtaz
    Member
    Posted 1 year ago #

    Seem don't work, an upgrade is need...

    http://wordpress.org/plugins/simple-ldap-login/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Simple LDAP Login
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic